Bug 1251317 - InlineHistory triggering "" isn't numeric error
InlineHistory triggering "" isn't numeric error
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: WebService (Show other bugs)
4.4
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Matt Tyson
Rony Gong
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 20:39 EDT by Jeff Fearn
Modified: 2015-09-20 19:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-20 19:29:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2015-08-06 20:39:49 EDT
Description of problem:
When running the stress test the InlineHistory extension is causing "isn't numeric" errors.

Version-Release number of selected component (if applicable):
Pg

How reproducible:
Easy

Steps to Reproduce:
1. run stress test
2. tail error_log

Actual results:
Argument "" isn't numeric in addition (+) at extensions/InlineHistory/template/en/default/hook/bug/comments-aftercomments.html.tmpl line 173.

Expected results:
No such error.

Additional info:
Comment 1 Rony Gong 2015-08-17 01:44:54 EDT
Tested on 
QA environment(bzperfweb01.app.qa) with version(4.4.9039-1, DB: psql )
Result: Pass
Can't filter out that kind of error log after test.
Comment 2 Matt Tyson 2015-09-20 19:29:51 EDT
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.